# foss.global documentation

!!! note "Welcome to the foss.global documentation!"
    This documentation is the combined, searchable and SEO optimized documentation for all [foss.global](https://foss.global) projects. Modules might sometimes be overlapping. Combining all documentation is the best way, to have have AI answer your questions, and to find exactly what you need within the foss.global ecosystem.

## What is foss.global?
foss.global was created by task.vc as a **super scope for all task.vc open source projects**. The main theme for the Open Source projects is to simplify the life of developers and to provide a better developer experience. We share our efforts as Open Source since it became apparent to us, that it is the best way to work on, improve and benefit together from shared knowledge and solutions within our portfolio companies and the FOSS community.

## The benefits for task.vc

Often times companies get it wrong why being an Open Source first company is a stellar approach for progress. Here is how we as task.vc benefit from doing things in the open:

* a common and open way to think about technical problems
* fix once, fix everywhere
* accelerted growth due to symbiotically shared techical solutions within our portfolio
* no special contracts needed, FOSS is FOSS.
* demonstrated competence for investors and our portfolio alike
* new business & investments opportunities based on a shared technical understanding and stack.


## foss.global Projects

* **[apiclient.xyz](https://apiclient.xyz/)**  
  simplified TypeScript API clients for third party services
* **[compute.cloud](https://compute.cloud)**  
  simplified cloud computing
* **[push.rocks](https://push.rocks/)**  
  solving scoped problems as well maintained TypeScript modules
* **[uptime.link](https://uptime.link/)**  
  status monitoring for websites and services
* **[lossless.com](https://lossless.com/)**  
  321 backups for your complete IT operations
* **[social.io](https://social.io/)**  
  customer support platform
* **[serve.zone](https://social.io/)**  
  scalable, simplified container management

!!! tip "There is more"
    foss.global is only one of our initiatives. We also have [workspace.global](https://workspace.global), [idp.global](https://idp.global) and [api.global](https://api.global). To learn more about them, visit their respective documentations.

    foss.global projects are free to use for everyone. The other initiatives are only meant for task.vc portfolio companies only right now. We want to open them up for everybody in the long term.

*[idp.global]: a unified identity provider for task.vc portfolio companies.
*[api.global]: a unified API gateway for task.vc portfolio companies.
*[workspace.global]: a unified SaaS workspace for task.vc portfolio companies.